.w1200{width:1200px;margin:0 auto;}
.h57{height:80px;}
/*.tit-gy {color:#333;height:30px;border-bottom:2px #ebebeb solid;_position:relative; margin:8px 0 10px 0; line-height:30px;}
.tit-gy span {display:inline-block;*display:inline;*zoom:1;border-bottom:4px #3c82d9 solid;height:30px; line-height:30px; white-space:nowrap;_position:absolute;_top:0;_left:0;position: relative;text-indent:0;}*/

.tit-gyall{position: relative;margin-bottom: 10px;}
.tit-gy{background: url(//f2.cri.cn/M00/7D/52/CqgNOlfoeD-AStGBAAAAAAAAAAA6667906.ztdtPic.png) no-repeat;height:4px;}

.tit-clo132{ width:132px;    position: absolute;
    top: -29px;
    left: 42px;}
.tit-font{word-spacing:0; letter-spacing:0;font-size:26px;}
.tit-font a{ text-decoration:none;}
.ztdt-txt {
	padding-bottom: 75px;
}
.ztdt-txt li a {
	display: block;
	line-height: 60px;
	font-size: 22px;
	color: #252525;
	background: url(http://f2.cri.cn/M00/99/95/CqgNOlsU2dKAXzkrAAAAAAAAAAA9022133.icon-1_07.png) no-repeat 7px center;
	padding-left: 42px;
	border-bottom: 1px #666 dashed;
}
.ztdt-txt li strong {
	font-weight: normal;
	float: right;
	font-size: 18px;
	color: #999;
}
.ztdt-txt li a:hover {
	color: #026bcc;
}
.page-nav {float: left;font-size: 0;line-height: 0;margin-top: 20px;text-align: center;width: 100%;}
.page-nav ul li {display: inline-block;*display: inline;_display: inline;font-size: 12px !important;line-height: 14px;margin: 0 6px 10px;border-radius:2px;}
.page-nav a {border: 1px solid #ccc;display: inline-block;*display: inline;_display: inline;zoom: 1;padding: 3px 7px;text-decoration: none; background: none !important;}
.page-nav a:hover {background: #000000 none repeat scroll 0 0 !important;border-color: #000000;color: #fff;text-decoration: none;}
.page-nav .current a {background: #000000 none repeat scroll 0 0 !important;border-color: #000000;color: #fff;font-weight: bold;}
.page-nav .total b {color: #900;letter-spacing:1px;margin: 0 3px;}
.total_Page{display: none !important;}
.jump_Page{display: none !important;}
